@import 'bootstrap.min.css';

@import 'highlight/tomorrow-night.css';
.column-box-sizing {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: palatino, serif;
  font-size: 20px;
  background-color: #fffffc;
  line-height: 1.5em;
}
h1,
h2,
h3 {
  font-family: "adelle-sans", sans-serif;
  font-weight: bold;
  margin: 1em 0;
}
h2,
h3 {
  margin: 2em 0;
}
.btn {
  font-size: inherit;
}
header {
  overflow: hidden;
  position: relative;
  background-color: #2f2f2f;
  margin: 0;
  padding: 0;
  max-height: 250px;
  min-height: 1.5em;
}
header h1 {
  margin: .75em;
  text-align: center;
}
header a,
header a:active,
header a:visited {
  color: white;
}
header canvas {
  width: 100%;
}
header canvas {
  top: 0;
  position: relative;
}
header img {
  width: 100%;
  display: block;
}
header img.fallback {
  max-width: 1125px;
  display: block;
  margin: 0 auto;
}
header .titlebar {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  text-align: center;
  transition: background-color 1s;
  font-family: "adelle-sans", sans-serif;
  font-weight: bold;
  font-size: 15px;
}
header .titlebar a,
header .titlebar a:active,
header .titlebar a:visited {
  color: #999999;
  transition: color 1s;
}
#index header .titlebar {
  display: none;
}
.post header .titlebar {
  background-color: rgba(0, 0, 0, 0.8);
}
.post header .titlebar:hover {
  background-color: #000;
}
.post header .titlebar:hover a,
.post header .titlebar:hover a:active,
.post header .titlebar:hover a:visited {
  color: #f0f0f0;
}
section {
  margin: 4em 0;
}
section.page {
  margin: 0;
}
header.no-canvas,
.post header {
  height: auto;
}
.post canvas#header {
  display: none;
}
.post header h1 {
  font-size: 1.5em;
}
.post header h1 a,
.post header h1 a:active,
.post header h1 a:visited {
  color: #999999;
}
.post article .intro-img {
  max-height: 350px;
  overflow: hidden;
}
.main {
  position: relative;
}
.main-wrapper,
.footer-wrapper {
  width: 700px;
  margin: 0 auto;
}
.main-wrapper {
  margin-top: 1em;
}
.intro {
  font-family: "adelle-sans", sans-serif;
  margin: 1.5em 2.0em;
  font-size: 25px;
  line-height: 1.5em;
}
.major-post {
  margin: 3em 0;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  padding: 1.5em 0;
}
.major-post h1 {
  margin: 0;
  margin-bottom: .75em;
}
ul.list {
  list-style: none;
  padding: 0;
  border-top: 1px solid #d9d9d9;
}
ul.list li {
  margin: 0;
  padding-top: 2px;
  line-height: 2em;
  border-bottom: 1px solid #d9d9d9;
}
ul.list li:hover {
  background-color: #f0f0f0;
  cursor: pointer;
}
.posts li a {
  display: inline-block;
  width: 75%;
  line-height: 1.25em;
  padding-top: .25em;
}
.posts li .date {
  float: right;
  padding-top: 2px;
  line-height: 2em;
}
.projects li .desc {
  float: right;
}
ul.demos {
  list-style: none;
  text-align: center;
  overflow: hidden;
  padding: 0;
}
ul.demos li {
  float: left;
  overflow: hidden;
  margin-right: 1.5em;
}
ul.demos a {
  position: relative;
  display: block;
  width: 192px;
  height: 120px;
  color: white;
  text-decoration: none;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul.demos a img {
  position: absolute;
  top: 0;
  left: 0;
}
ul.demos a p {
  position: relative;
  top: -100px;
  transition: top .25s;
  padding: .5em;
  background-color: rgba(0, 0, 0, 0.4);
}
ul.demos a:hover p {
  top: 0;
}
.date,
.projects li .desc {
  color: #c0c0c0;
  font-size: .9em;
}
.post header {
  max-height: 300px;
}
.post article {
  position: relative;
}
.post article > p:first-of-type {
  margin-top: 2em;
  font-size: 1.2em;
  line-height: 1.5em;
}
.post article img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
.post article .figure {
  margin: 3em 0;
}
.post article .caption {
  text-align: center;
  margin: 0 5em;
  font-size: .9em;
  line-height: 1.5em;
  margin-top: .5em;
}
.post p {
  margin: 1.5em 0;
}
.post article h1 {
  margin-top: 1em;
  margin-bottom: .25em;
}
.post .date {
  font-family: palatino, serif;
  font-style: italic;
}
.post .extra {
  position: absolute;
  top: 0;
  right: 0;
  padding: 3em 2em;
  text-align: right;
}
.post .extra,
.post .extra a,
.post .extra a:visited {
  color: #a0a0a0;
}
.post .extra a:hover {
  color: #428BCA;
}
.post .extra.no-margin {
  padding-top: 1em;
}
.post .extra ul {
  list-style: none;
  padding: 0;
}
.post .tags {
  font-size: .75em;
}
.post .tags a,
.post .tags a:visited,
.post .tags a:active {
  background-color: #f0f0f0;
  padding: .25em .35em;
  border-radius: 3px;
}
.post .tags {
  width: 50%;
  float: left;
}
.post .social {
  width: 50%;
  float: right;
}
.post .social-buttons > div {
  float: right;
  margin-right: 7px;
  line-height: 1em;
}
.post .note {
  font-size: .9em;
  background-color: #f9f9f9;
  padding: 1em;
}
.post .note span:first-child {
  font-style: italic;
  font-weight: bold;
}
.footer {
  background-color: #fafafa;
  overflow: hidden;
  margin-top: 5em;
}
.footer h3 {
  margin: 3em 0 1.5em 0;
  text-align: center;
  color: #a0a0a0;
  font-style: italic;
  text-decoration: underline;
}
.footer h1 {
  margin: 0;
}
.footer .readnext {
  margin-bottom: 6em;
}
.footer-text {
  margin: 3em;
  text-align: center;
  line-height: 1.2em;
  font-size: .75em;
  color: #999999;
  font-style: italic;
}
.footer-text p {
  margin: .25em 0;
}
.footer-text a#browserid,
.footer-text a:visited#browserid,
.footer-text a:active#browserid,
.footer-text a:hover#browserid {
  color: #999999;
  text-decoration: none;
}
.admin-panel {
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 1em;
  background-color: #000000;
}
@media screen and (max-width: 900px) {
  header.no-canvas {
    padding: 1.5em 0;
  }
  .intro {
    margin-left: 0;
    margin-right: 0;
  }
  .posts li .date,
  .projects li .desc {
    line-height: 1em;
    float: none;
    padding: 0;
    margin: 0;
    margin-bottom: .5em;
  }
  .main-wrapper,
  .footer-wrapper {
    width: auto;
    margin: 0 1em;
  }
  .extra {
    display: none;
  }
}
form.shortener {
  margin: 4em 0;
}
ul.shortened-links {
  list-style: none;
  padding: 0;
}
ul.shortened-links li:first-of-type {
  border-top: 1px dotted #333333;
}
ul.shortened-links li > div {
  border-bottom: 1px dotted #333333;
  padding: .5em 1em;
}
ul.shortened-links li > div:first-of-type {
  border-right: 1px dotted #333333;
  text-align: center;
}
pre code {
  border-radius: 6px;
  font-size: 1.15em;
  overflow: auto;
  padding: 1em 1.5em;
  line-height: 1.3em;
  margin: 0;
}
pre {
  overflow: auto;
  background-color: transparent;
  border: 0;
  padding: 0;
}
code {
  background-color: #f0f0f0;
  color: #222222;
  font-size: 17px;
}
a code,
a:visited code {
  color: #428BCA;
}
pre code {
  color: #93a1a1;
}
pre code .quoted {
  color: #586e75;
}
#The-Quest-for-Javascript-CPS--Part-2 button {
  font-size: .8em;
}
#Compiling-LLJS-to-asm-js--Now-Available- .asm-asm-num {
  color: #99cc88;
}
#Compiling-LLJS-to-asm-js--Now-Available- .asm-native-num {
  color: #99ff88;
}
